.p-faq__content {
	background: var(--c-light);
	border-radius: 16px;
	box-shadow: 0 0 16px rgba(14, 90, 167, .1);
	padding: clamp(1.25rem, .76vw + 1.06rem, 1.75rem) clamp(1.25rem, 1.9vw + .79rem, 2.5rem);
	max-width: 60rem;
	margin-inline: auto;
}
.p-faq__content:not(:last-of-type) {
	margin-bottom: clamp(.75rem, .76vw + .56rem, 1.25rem);
}

/**********************************
　 質問
* **********************************/
.p-faq__content-head {
	display: flex;
	gap: clamp(.75rem, .38vw + .66rem, 1rem);
	align-items: center;
	margin-bottom: clamp(1rem, .38vw + .91rem, 1.25rem);
}
/**********************************
　 質問テキスト
* **********************************/
.p-faq__lead {
	font-weight: var(--fw-lg);
	font-size: clamp(1rem, .38vw + .91rem, 1.25rem);
}


/**********************************
　 回答
* **********************************/
.p-faq__content-body {
	display: flex;
	gap: clamp(.75rem, .38vw + .66rem, 1rem);
	align-items: flex-start;
}
/**********************************
　 回答テキスト
* **********************************/
.p-faq__bodyInner {
	font-weight: var(--fw-md);
}


/**********************************
　 QA
* **********************************/
/* QA　共通 */
.p-faq__icon {
	display: inline-flex;
    justify-content: center;
    align-items: center;
    width: clamp(2.25rem, 1.14vw + 1.97rem, 3.00rem);
    min-width: clamp(2.25rem, 1.14vw + 1.97rem, 3.00rem);
    height: clamp(2.25rem, 1.14vw + 1.97rem, 3.00rem);
    border-radius: 100vmax;
    overflow: hidden;
    font-size: clamp(1.25rem, .76vw + 1.06rem, 1.75rem);
    font-weight: var(--fw-xl);
}
/* Q */
.p-faq__icon.--q {
	border: 2px solid var(--c-blue--dark);
	color: var(--c-blue--dark);
	background: var(--c-light);
}
.p-faq__icon.--q::before {
	content: "Q";
}
/* A */
.p-faq__icon.--a {
	color: var(--c-light);
	background: var(--c-gradient--dark);
}
.p-faq__icon.--a::before {
	content: "A";
}